.map-container {
    position: relative;
}

#map {
    width: 100%;
    height: 100vh;
}

.map-overlay {
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    bottom: 40px;
    animation: fade-overlay-in-down 1s;
    max-width: 100%;
    /*height: 117px;*/
    z-index: 1;
    width: 800px;
}
.map-overlay.table-mode {
    /*height: 395px;*/
}
.map-overlay.advanced-mode.table-mode {
    /*height: 478px;*/
}
.map-overlay.table-mode.fixed {
    position: fixed;
    right: 0;
    left: 0;
}
@media (min-width: 850px) {
    .map-overlay.table-mode {
        /*height: 157px;*/
    }
    .map-overlay.table-mode.fixed {
        box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
    }
    .map-overlay.advanced-mode.table-mode {
        /*height: 228px;*/
    }
}
@media (max-width: 840px) {
    .map-overlay {
    }
}

.map-overlay--is-home {
    position: absolute;
    /*top: 50%;*/
    /*top: calc(50% - 30px);*/
    top: auto;
    bottom: auto;
    /*transform: translate(-50%, -50%);*/
    animation: none;
    /*top: 50px;*/
}

.map-filters__errors {
    padding: 0 20px;
    margin: 5px 0 0;
    color: #cc0000;
}
.map-filters__errors p {
    margin: 5px 0 0;
    color: #cc0000;
}

#map-filters-form {
    display: flex;
    /* align-items: center; */
}
.map-overlay.collapsed #map-filters-form {
    display: none;
}
.map-overlay.advanced-mode #map-filters-form {
    /*flex-wrap: wrap;*/
}
.map-filters__wrapper {
    width: 100%;
}
.map-filters {
    background: white;
    border-radius: 4px;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
}

.map-filters__row {
    display: flex;
    flex-direction: column;
}
@media (min-width: 850px) {
    .map-filters__row {
        flex-direction: row;
    }
    .map-overlay.collapsed #map-filters-form {
        /*display: flex;*/
    }
}
.map-overlay.table-mode .map-filters {
    box-shadow: none;
}

.map-filters__header {
    background: #F1F5F8;
    color: #28292A;
    padding: 10px;
    padding-bottom: 9px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.map-overlay--is-home.collapsed #map-filters-form{
    display: none;
}
.map-overlay--is-home .map-filters__header {
    cursor: pointer;
}
.map-overlay.collapsed .map-filters__header {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.map-filters__header--after {
    margin-top: 10px;
    padding: 0px 10px;
    text-align: right;
    width: 100%;
    order: 3;
}
@media (min-width: 400px) {
    .map-filters__header--after {
        /*padding: 0;*/
        margin-top: 0px;
        text-align: right;
        order: initial;
        width: auto;
    }
}
.map-filters__header__icon {
    font-size: 18px;
    margin-left: 10px;
    margin-right: 12px;
}

.map-filters__header__text {
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
    flex: 1;
}
.map-filters__header--result-count {
    font-size: 14px;
    font-weight: 400;
    white-space: nowrap;
}

.map-filters__body {
    padding: 12px;
    display: flex;
    margin-bottom: 0;
}

.map-filters__row--advanced {
    width: 100%;
}
.map-filters__input-wrapper {
    flex-grow: 1;
    padding: 0 8px 8px;
    text-align: center;
}
.map-filters__input-wrapper.first {
    text-align: left;
}
.map-filters__input-wrapper.last {
    text-align: right;
}
.table-mode .map-filters__input-wrapper--location {
    display: none;
}
.map-filters__submit-wrapper {
    display: flex;
    justify-content: center;
    /*padding: 0 0 8px;*/
}
.map-filters__submit-wrapper .map-filters__input--button {
    width: 100%;
}
.map-filters__input-wrapper--checkbox {
    /*padding: 8px 8px 0;*/
}
@media (min-width: 850px) {
    .map-filters__submit-wrapper {
        /*padding: 8px;*/
    }
    .map-filters__input-wrapper--checkbox {
        padding: 8px 8px 0;
    }
}

.map-filters__input-wrapper--checkbox label{
    display: flex;
}
.map-filters__input {
    background: #F1F5F8;
    border: none;
    padding: 8px 12px;
    border-radius: 4px;
    width: 100%;
    height: 37px;
    font-size: 16px;
    width: 160px;
}

.map-filters__input:disabled {
    background: #fafafa;
}
.map-overlay.advanced-mode #map-filters-form .nvt-btn[type=submit] {
    /*padding: 8px 30px;*/
}
.map-filters__advanced-search {
    text-align: left;
}
button#map-table-toggle {
    background-color: #9bbf61;
}
#map-filters__advanced-search--toggle {
    cursor: pointer;
}
#map-legend {
    opacity: 0;
    pointer-events: none;
    position: absolute;
    background: white;
    bottom: calc(100% + 20px);
    top: auto;
    padding: 25px;
    border-radius: 4px;
    transition: 0.25s;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
    max-height: 400px;
    overflow: auto;
}

#map-legend.bottom {
    bottom: auto;
    top: calc(100% + 20px);
}

#map-legend.shown {
    opacity: 1;
    pointer-events: all;
}

#map-legend ul {
    display: flex;
    list-style-type: none;
    flex-wrap: wrap;
}

#map-legend li {
    flex-grow: 0;
    width: 150px;
    margin: 10px;
    font-weight: bold;
}

#map-legend li img {
    width: 42px;
    margin-right: 12px;
}

.map-overlay.table-mode #map-legend-toggle {
    display: none;
}

.map-overlay.table-mode #map-legend {
    display: none;
}
.map-overlay.table-mode{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    top: 0 !important;
    position: relative;
    left: 0 !important;
    bottom: auto !important;
    transform: none;
    padding-bottom: 10px;
}

#table-data {
    /*padding-top: 168px;*/
    position: relative;
    width: 1200px;
    max-width: 100%;
    margin: auto;
    overflow-y: hidden;
    overflow-x: auto;
}
#table-data.scrolled {
    padding-top: 410px;
}
#table-data.advanced-mode {
    /*padding-top: 235px;*/
}
#table-data.advanced-mode.scrolled {
    padding-top: 235px;
}

#table-data:before {
    /*content: '';*/
    /*width: 100%;*/
    /*height: 50px;*/
    /*background: #F1F5F8;*/
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
}
@media (min-width: 850px) {
    #table-data.scrolled {
        padding-top: 168px;
    }
}
.draggable {
    transition: box-shadow 0.2s;
}

.draggable--is-dragging {
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.2);
    user-select: none !important;
}
/*.draggable .draggable__handle--wrapper,*/
.map-filters__header{
    display: flex;
    align-items: center;
}
.draggable .draggable__handle {
    cursor: move;
}
.draggable.table-mode .draggable__handle {
    cursor: default;
}
.draggable__handle {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
@media (min-width: 400px) {
    .draggable .draggable__handle {
        flex-wrap: nowrap;
    }

}
.banner-container {
    padding: 0;
}

.banner-row {
    width: 100%;
    background: #ACDBFD;
    margin: 0;
    display: flex;
    align-content: center;
    align-items: center;
    position: relative;
}

.map-banner {
    margin: 0 auto;
    height: calc(100vh - 110px);
    /*height: calc(100vh - 179px - 250px);*/
    /*max-height: 800px;*/
    object-fit: cover;
    min-height: 500px;
    max-height: 550px;
}
.map-banner.collapsed,
.map-banner.advanced-mode.collapsed {
    height: calc(100vh - 350px);
    min-height: 300px;
    max-height: 320px;
}
.map-banner.advanced-mode {
    height: calc(100vh - 40px);
}
@media (min-width: 850px) {
    .map-banner {
        height: calc(100vh - 179px - 250px);
        min-height: 300px;
        max-height: 350px;
    }
    .map-banner.advanced-mode {
        height: calc(100vh - 179px - 130px);
        max-height: 350px;
    }

}
.map-filters label {
    font-weight: normal;
}
#date-slider {
    /*margin-top: 12px;*/
}
#sowing-date-range-label {
    margin-bottom: 0;
}

.map-overlay.map-overlay--is-home:not(.table-mode) .draggable__handle:after{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 21px;
    content: "";
    transition: 0.1s;
    height: 20px;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
    display: flex;
    align-items: center;
}
.map-overlay.map-overlay--is-home:not(.table-mode).collapsed .draggable__handle:after {
    content: "";
}

.map-filters__header-collapse-icon {
    display: flex;
    align-items: center;
    cursor: pointer;
}
.map-overlay .draggable__handle .map-filters__header-collapse-icon:after {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 21px;
    content: "";
    /*transform: rotate(90deg);*/
    /*position: absolute;*/
    /*top: 6px;*/
    /*right: 25px;*/
    transition: 0.1s;
    height: 20px;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
    display: flex;
    align-items: center;
    pointer-events:auto;

}

.map-overlay.collapsed .draggable__handle .map-filters__header-collapse-icon:after {
    /*transform: rotate(270deg);*/
    content: "";
}


@media (max-width: 850px) {
    .map-filters__header {
        height: 75px;
    }

    .map-overlay--is-home .map-filters__header {
        height: 45px;
    }

    .map-filters__header--after {
        /*top: 42px;*/
        /*width: 100%;*/
    }

    .map-overlay {
        width: 100%;
        bottom: 0 !important;
        transition: 0.1s;
    }
    .map-overlay.map-overlay--is-home {
        bottom: auto !important;
    }

    .map-overlay.table-mode {
        /*position: absolute !important;*/
    }

    .map-overlay:not(.table-mode).collapsed {
        transform: translate(-50%, calc(100% - 75px));
        max-height: 75px;
        /*overflow: hidden;*/
    }

    .map-overlay.map-overlay--is-home.collapsed {
        max-height: 45px;
        top: 50%;
    }



    .map-filters__body {
        flex-direction: column;
        width: 100%;
    }

    .map-filters__input {
        width: 100%;
    }

    .map-filters__input-wrapper .nvt-btn {
        width: 100%;
    }

    #table-data {
        /*padding-top: 400px;*/
        max-width: 100vw;
        /*overflow: auto;*/
    }
    #table-data.advanced-mode {
        /*padding-top: 485px;*/
    }
    .map-overlay--is-home {
        /*top: 38%;*/
    }
}

@media (max-width: 767px) {
    .map-banner {
        /*height: calc(100vh - 70px - 250px);*/
    }

    .map-overlay--is-home {
        /*top: 44%;*/
    }
}

@keyframes fadeIn {
    from { opacity: 0.7; }
}

.animate-flicker.is-active {
    animation: fadeIn 1s infinite alternate;
}
